.PHONY: all publish clean

all: 
	$(MAKE) -C www
	$(MAKE) -C CM1
	$(MAKE) -C CM2
	$(MAKE) -C CM3

publish:
	scp tmp/* yangra.univ-littoral.fr:public-html/enseignements/L3Info_Projets/

clean:
	rm -rf tmp
	$(MAKE) -C www clean
	$(MAKE) -C CM1 clean
	$(MAKE) -C CM2 clean
	$(MAKE) -C CM3 clean

